Проконсультируйте, пожалуйста, кто сталкивался с подобной проблемой: установил через CrossOver программу, без которой не могу работать - TMPGEnc 4.0 XPress. Как и было обещано, софт стал без проблем. Но... как всегда, но... запускаться и работать он отказался - пишет при запуске, что нужен Quick Time. Скачал Quick Time для Windows и "скормил" опять же через "кросовок". Но, поскольку чайник, сделал сто0то не так, поскольку результата не добился. А нужно...
Помогите, пожалуйста!